# WeatherMetricRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**TimeStamp** | **string** | UTC timestamp for atmospheric condition measurements. | [optional] [default to null]
**Pressure** | **float64** | Atmospheric pressure in venue in mm Hg, as measured above the venue. | [optional] [default to null]
**RelativeHumidity** | **float64** | Relative humidity in venue in %, as measured above the venue. | [optional] [default to null]
**Temperature** | **float64** | Venue temperature in degrees Fahrenheit. | [optional] [default to null]
**Wind** | [***WeatherWindRestObject**](WeatherWindRestObject.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

